| 0.9.9 API documentation

Functions
gtc/color_space.hpp File Reference

Go to the source code of this file.

## Functions
template<length_t L, typename T , qualifier Q>
GLM_FUNC_DECL vec< L, T, Q > | convertLinearToSRGB (vec< L, T, Q > const &ColorLinear)
template<length_t L, typename T , qualifier Q>
GLM_FUNC_DECL vec< L, T, Q > | convertLinearToSRGB (vec< L, T, Q > const &ColorLinear, T Gamma)
template<length_t L, typename T , qualifier Q>
GLM_FUNC_DECL vec< L, T, Q > | convertSRGBToLinear (vec< L, T, Q > const &ColorSRGB)

## Detailed Description

See also
  Core features (dependence)
  GLM_GTC_color_space (dependence)

Definition in file gtc/color_space.hpp.